#hexagon-secondary2.ajuste-2-CancelarBono {
    top: 200px;
    right: 100px; 
}
#popup, .popup {
    display: flex;
    justify-content: center;
    align-items: center;
}

#popupWindow {
    background: transparent;
    height: auto;
    border: none;
}

#popup #popupContent, .popup #popupContent {
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 0;
}

#popup .container-deposit-ok, .popup .container-deposit-ok {
    padding: 0;
    margin: 0;
    text-align: center;
    position: relative;
    margin: 1em auto;
    width: 18em !important;
    height: 11em;
    border-radius: 1em/1.2em;
    background: #FFFF;
    transition: opacity .5s;
    top: 0;
    display: flex;
}

#popup .container-deposit-ok:before,
#popup .container-deposit-ok:after,
#popup #hexagon-secondary1:before,
#popup #hexagon-secondary1:after,
#popup #hexagon-secondary2:before,
#popup #hexagon-secondary2:after,
#popup .box-cross:before,
#popup .box-cross:after,
.popup .container-deposit-ok:before,
.popup .container-deposit-ok:after,
.popup #hexagon-secondary1:before,
.popup #hexagon-secondary1:after,
.popup #hexagon-secondary2:before,
.popup #hexagon-secondary2:after,
.popup .box-cross:before,
.popup .box-cross:after{
    position: absolute;
    width: inherit;
    height: inherit;
    border-radius: inherit;
    background: inherit;
    content: '';
}

#popup .container-deposit-ok:before, .popup .container-deposit-ok:before {
    -webkit-transform: rotate(60deg);
    transform: rotate(60deg);
    z-index: -1;
}

#popup .container-deposit-ok:after, .popup .container-deposit-ok:after {
    -webkit-transform: rotate(-60deg);
    transform: rotate(-60deg);
    z-index: -1;
}

#deposit-ok-container {
    position: absolute;
    top: -50px;
}

.hexagon-container {
    width: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    top: 0;
}
.containerTextoDemoPopup {
    top: 25px;
}
.tituloYimgPopUp {
    display: flex;
    flex-direction: column;
}
.tituloYimgPopUp span {
    width: 160px;
    font-size: 16px;
    line-height: 18px;
}
.tituloYimgPopUp-simple span{
    width: 160px;
    font-size: 20px;
    line-height: 18px;
    position: relative;
    top:56px;
}
.hexagon-container .txt-info-popup {
    width: 216px;
    line-height: 1.2;
    margin-top: 10px;
    padding: 0;
    font-size: 12px;
}
.hexagon-container .txt-info-popup-simple {
    position: relative;
    font-size: 14px;
    top: 64px;
    margin: 0 25px;
    line-height: 19px;
}

.container-out-hexagon {  /* Texto debajo hexagono */
    width: 277px;
    position: relative;
    top: 80px;
    color: #FFFF;
    left: 5px;
    text-align: center;
    font-size: 14px;
}
.container-out-hexagon a{
    font-size:18px;
}

.btn-deposit-ok {
    width: 109px;
    margin: 23px auto;
    height: 36px;
    background: #E60881;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 3px;
    font-family: var(--roboto-bold-condensed);
    font-size: 14px;
}

.btn-deposit-ok > form {
    margin: 0;
    width: 190px;
    background: #E60881;
    border-radius: 3px;
}

.btn-deposit-ok form button {
    background: #E60881;
    font-size: 14px;
    border: none;
    height: 39px;
}

#hexagon-secondary1 {
    padding: 0;
    position: relative;
    margin: 1em auto;
    width: 9.85em !important;
    height: 6.5em;
    border-radius: 1em/1.2em;
    background: #E60881;
    transition: opacity .5s;
    left: 100px;
    top: 210px;
    z-index: -1;
}

#popup #hexagon-secondary1:before, .popup #hexagon-secondary1:before {
    -webkit-transform: rotate(60deg);
    transform: rotate( 60deg );
    z-index: -1;
}

#popup #hexagon-secondary1:after, .popup #hexagon-secondary1:after {
    -webkit-transform: rotate(60deg);
    transform: rotate( -60deg );
    z-index: -1;
}

#hexagon-secondary2 { /*HEXAGONO GRIS PEQUEÑO*/
    padding: 0;
    position: relative;
    margin: 1em auto;
    width: 8em !important;
    height: 5.5em;
    border-radius: 1em/1.2em;
    background: #282828;
    transition: opacity .5s;
    right: 112px;
    top: 221px;
    z-index: -1;
}

#popup #hexagon-secondary2:before, .popup #hexagon-secondary2:before {
    -webkit-transform: rotate(60deg);
    transform: rotate( 60deg );
    z-index: -1;
}

#popup #hexagon-secondary2:after, .popup #hexagon-secondary2:after {
    -webkit-transform: rotate(60deg);
    transform: rotate( -60deg );
    z-index: -1;
}

#deposit-ok-container .tick-deposit {
    max-width: 24px;
    margin-bottom: 12px;
}
#deposit-ok-container .img-popup {  /*ESTILO GENERAL*/
    max-width: 86px;
    margin-bottom: 0;
    padding-bottom: 0;
    margin-top: 14.5px;
}

.box-cross {
    background: #FFFF;
    position: relative;
    top: 216px;
    width: 32px;
    height: 19px;
    left: 280px;
    display: flex;
    justify-content: center;
    border-radius: 3px;
    z-index: 1;
    align-items: center;
}

#popup #deposit-ok-container .popup-cross, .popup #deposit-ok-container .popup-cross {
    width: 11px;
    cursor: pointer;
}

#popup .box-cross:before, .popup .box-cross:before {
    -webkit-transform: rotate(60deg);
    transform: rotate( 60deg );
    z-index: -1;
}

#popup .box-cross:after, .popup .box-cross:after {
    -webkit-transform: rotate(60deg);
    transform: rotate( -60deg );
    z-index: -1;
}

#deposit-ok-container form button {
    font-size: 14px;
    background: transparent;
    border: none;
    color: #FFFF;
    font-weight: bold;
    font-family: var(--roboto-bold-condensed);
}
.popupBold {
    font-weight: bold;
}
.btn-bottom-popUp {
    width: 174px;
    height: 39px;
    background-color: #E60881;
    color: #fff;
    border: 1px solid #E60881;
    border-radius: 3px;
    padding: 11px 14px;
    font-weight: initial;
    font-family: var(--roboto-bold-condensed);
    text-transform: none;
}
.txt-out-hexagon {
    margin-bottom: 30px;
    line-height: 18px;
}
.robotoBold {
    font-family: var(--roboto-bold);
}
.robotoCondensedBold {
    font-family: var(--roboto-bold-condensed);
}
.endsesion-Cross {
    display:none;
}
.rosaPopUp {
    color:#E60881;
}
/*-------------------Apartado de Bonos--------------------------*/
.container-bonos {
    top:45px;
}
.container-bonos .txt-info-popup-simple {
    top: 12px;
    margin:0 70px;
}
/*.containerOpcionesBonos {*/
/*    display: flex;*/
/*    flex-direction: row;*/
/*    flex-wrap: wrap;*/
/*    justify-content: center;*/
/*}*/


.containerOpcionesBonos {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 8px;
    padding: 0 10px;
    width: 100%;
}
.containerOpcionesBonos p {
    width: 174px;
    height: 77px;
    background:#000;
}
/*--------------------------------------------------------------*/

/*-----------------Apartado Cancel Bonos------------------------*/
.btnCancelBono {
    display: flex;
    width: 200px;
    position: relative;
    top: 40px;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-end;
    margin: 17px auto 0;
    justify-content: center;
}
.btnCancelBono .btn-bottom-popUp {
    padding: 0px;
    font-family: var(--roboto-regular-condensed);
    font-size:12px;
    height: 24px;
    margin: 0 5px;
    width: 68px;
}
.tituloCancelBono span {
    top: 40px;
}
.hexagon-container .txtCancelBono {
    top:40px;
}
#deposit-ok-container .btnCancelBono .aceptarPopbtn,#deposit-ok-container .btn-out-hexagon .aceptarPopbtn {
    background-color: transparent !important;
    color: #E60881 !important;
}
/*--------------------------------------------------------------*/
/*----------------------------Jugar en Demo---------------------*/
.containerTextoDemoPopup .txtDemoPopup {
    font-size:14px;
    margin-top: 5px;
}
#deposit-ok-container .containerTextoDemoPopup .txtDemoPopup span {
    width: 152px;
    position: absolute;
    left: 78px;
}
.jugarDemobotones {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 10px;
    position: relative;
    top: 60px;
}
#popup .jugarDemobotones .demoButton {
    padding: 8px 15px;
}
.tituloYimgPopUp-simple .tituloDemo {
    font-size: 23px;
    top: 0px;
}
#popup #popupContent .blackButton {
    background-color: #000 !important;
}
/*--------------------------------------------------------------*/
/*-----------------------------------------------*/
#popupContent .containerBonoCash {
    top: -100px;
}
.containerTextoCashback {
    top:50px;
    width: 195px;
}
.containerSelectBono {
    top: 140px;
    left:0;
    width: 325px;
}
.bg-white .pCashBack {
    color: #E60881;
    line-height:18px;
    font-size: 18px;
    width: 184px;
    margin-left: 21px;
}
.apagado {
    pointer-events: none;
}
.offAmount {
    display: none;
}
.offAmountD {
    display: none;
}
.checkmark .radiomark {
    width: 100%;
    height: 100%;
    padding: 0;
    border: 1px solid #E60881;
    border-radius: 3px;
    display: flex;
    justify-content: start;
    align-items: flex-end;
    padding: 9px 4.5px;
    font-size: 14px;
    font-family: var(--roboto-bold-condensed);
    color: #E60881;
    line-height: normal;
}
.labelBono {
    border: 1px solid #FFF;
    border-radius: 5px;
    height: 100px;
    width: 100%;
    max-width: 150px;
    position: relative;
    margin-right: 2%;
    background: #000;
}
.textoBotonBono {
    position: absolute;
    bottom: 0;
    left: 10px;
    margin-bottom: 10px;
    text-align: left;
    font-size: 14px;
    line-height: 16px;
}
.noBono {
    left: unset;
}
.yesBono {
    background-position: center;
    background-repeat: no-repeat;
}
.bonoCash {
    position: relative;
    top: 32px;
    text-align: center;
}

.bonoCash li {
    font-size: 12px;
}
.bonoCashD {
    position: relative;
    left: 0;
    top: 30px;
    text-align: center;
}
.bonoCashD li {
    font-size: 12px;
}
#popup .canjearCashC {
    width: 135px;
    padding: 8px 0; 
    position: relative;
    top: 20px;
    font-size: 14px;
}
#popup .canjearCashD {
    width: 135px;
    padding: 8px 0; 
    position: relative;
    top: 20px;
    font-size: 14px;
}
#popup .posicionadoCash {
    top: 0;
}
.tituloCash {
    line-height:18px;
}
.sinBonoCashIMG {
    background-image: url("/img/depositar/sin_bonos_Desk.jpg");
}
.siBonoCashIMG {
    background-image: url("/img/depositar/bono_casino_Desk.jpg");
}
.siDeporteIMG {
    background-image: url('/img/depositar/bono_apuestas_Desk.jpg');
}
.selectBono {
    width: 100%;
    height: 77px;
    display: flex;
    top: 0;
    justify-content: center;
    flex-direction: row;
}

.btnnoCanjear {
    top:55px;
}
.cajOK p {
    width: 185px;
}
#popup .btnNoCanj {
    width: 135px;
    padding: 8px 0;
    font-size: 14px;
}
/*--------------------------------------------------------------*/

/*//////TIENDA PUNTOS//////*/
html:has(#popup.visible) {
        overflow-y: hidden;
    }

#popup.visible {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 202; 
    opacity: 1; 
    visibility: visible; 
    height: 100%; 
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.8);
} 

#popup.visible .close-button {
    cursor: pointer;
}

#popup.visible .container-text-and-button {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

#popup.visible .primary-button {
    box-shadow: unset;
}

#popup.visible .correcto, #popup.visible .error {
    line-height: normal;
    padding: 10px 15px;
    font-size: 14px;
    margin: 0;
    width: 80%;
}

#popup.visible .disabled-shop-popup {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    height: 100%;
}

#popup.visible .disabled-shop-popup img {
    width: 75px;
}

#popup.visible .disabled-shop-popup .user-points {
    color: var(--dark-main-color);
    margin-bottom: 20px;
}

#popup.visible .disabled-shop-popup .text-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    color: var(--dark-main-color);
    width: 90%;
}

#popup.visible .disabled-shop-popup .text-wrapper h2 {
    padding: 0;
    margin: 0;
    font-family: var(--roboto-bold-condensed);
    font-size: 20px;
}

#popup.visible .disabled-shop-popup .text-wrapper span {
    width: 90%;
    font-family: var(--roboto-regular);
    font-size: 16px;
    line-height: normal;
}

#popup.visible .disabled-shop-popup .buttons-container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 100%;
}

#popup.visible .disabled-shop-popup a.primary-button {
    margin-top: 10px;
}

#popup.visible .purchase-confirmation-popup {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 25px;
    color: var(--dark-main-color);
}

#popup.visible .purchase-confirmation-popup .user-points {
    display: flex;
    flex-direction: column;
    align-items: center;
    line-height: 1;
    font-size: 14px;
}

#popup.visible .purchase-confirmation-popup .user-points .amount {
    font-size: 20px;
}

#popup.visible .purchase-confirmation-popup .text-wrapper {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 85%;
}

#popup.visible .purchase-confirmation-popup .text-wrapper h2 {
    font-size: 25px;
    font-family: var(--roboto-bold-condensed);
    padding: 0;
    margin: 0;
}

#popup.visible .purchase-confirmation-popup .text-wrapper span {
    font-size: 14px;
    line-height: 1;
}

#popup.visible .purchase-confirmation-popup .buttons-container {
    width: 70%;
    display: flex;
    justify-content: center;
    gap: 5px;
}

#popup.visible .purchase-confirmation-popup .buttons-container span {
    /*flex: 1;*/
    max-width: 185px;
}

#popup.visible .purchase-success-popup, #popup.visible .purchase-error-popup {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

#popup.visible .purchase-success-popup h2, #popup.visible .purchase-error-popup h2 {
    font-family: var(--roboto-bold-condensed);
    font-size: 25px;
    padding: 0;
    margin: 0;
    width: 85%;
}

#popup.visible .purchase-success-popup .text, #popup.visible .purchase-error-popup .text {
    max-width: 90%;
    font-family: var(--roboto-regular);
    font-size: 16px;
    line-height: normal;
    color: #000000;
    width: 85%;
}

#popup.visible .purchase-success-popup .primary-button, #popup.visible .purchase-error-popup .primary-button {
    margin-top: 10px;
    padding: 5px 20px;
}

#popup.visible .purchase-success-popup h2 {
    color: #E60881;
}

#popup.visible .purchase-error-popup h2 {
    color: #DF0909;
}


@media (max-width: 699px) {
    .containerSelectBono {
        position: relative;
        top: 0;
        width: 100%;
        left: 0;
        margin-top: 100px;
    }

    .selectBono {
        height: auto;
        flex-wrap: wrap;
        gap: 6px;
        justify-content: center;
    }

    .labelBono {
        max-width: 120px;
        height: 80px;
        margin-right: 0;
    }

    #bonoDescription {
        position: relative;
        width: 100%;
        margin-top: 10px;
    }

    #amount {
        position: relative;
        width: 100%;
    }

    #promoButtons {
        flex-wrap: wrap;
        justify-content: center;
        height: auto;
    }

    .container-out-hexagon {
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
    }
}


/*////////////////////////////////////////////////////////////*/

@media (min-width: 700px) {
    
    #hexagon-secondary2.ajuste-2-CancelarBono {
        top: 300px;
        right: 180px;
    }
    #popup, .popup {
        width: 100%;
        margin: 0;
        left: 0;
    }

    #deposit-ok-container {
        top: -165px;
    }
    .centrarPopUp {
        top:-100px !important;
    }
    .container-deposit-ok .margen.check-pink {
        width: 250px;
    }
    .containerTextoDemoPopup {
        top: 45px !important;
    }
    #popup #popupContent .littleHexagon {
        width: 22.7em !important;
        height: 13.5em;
    }
    #popupContent .containerBonoCash {
        top: -100px;
    }
    #popup .container-deposit-ok, .popup .container-deposit-ok {
        width: 30.7em !important;
        height: 18.3em;
    }
    .hexagon-container {
        top: -20px;
    }
    .hexagon-container .txt-bold {
        font-size: 25px;
    }
    .hexagon-container .txt-info-popup-simple {
        font-size: 16px;
        top:110px;
        margin: 0 92px;
    }

    #deposit-ok-container .tick-deposit {
        max-width: 48px;
    }
    #deposit-ok-container .img-popup {
        margin-bottom: 20px;
        margin-top: 30px;
        max-width: 110px;
    }
    .lbl-cantidad {
        font-size: 20px;
    }

    .hexagon-container .txt-info {
        width: 304px;
    }

    .hexagon-container .txt-info .txt-bold {
        font-size: 12px;
    }
    .hexagon-container .txt-info-popup {
        margin-top: 0px;   
        width: 353px;
        line-height: 18px;
        font-size: 14px;
    }
    .container-out-hexagon {
        width: 260px;
        color: #000;
        top: -55px;
        left: 115px;
        font-size: 12px;
    }

    .btn-deposit-ok .btn-pink {
        line-height: 1.6rem;
        width: 109px;
        font-size: 14px;
        padding: 0;
    }

    .container-out-hexagon .txt-info {
        margin: 0;
        font-size: 14px;
        position: relative;
        bottom: 15px;
    }
    .tituloYimgPopUp span {
        width: 249px;
        font-size: 25px;
        line-height: 25px;
    }
    .tituloYimgPopUp-simple span{
        width: 249px;
        font-size: 25px;
        line-height: 25px;
        position: relative;
        top: 54px;
    }

    #hexagon-secondary1 {
        width: 16.85em !important;
        height: 10.5em;
        border-radius: 1em/1.2em;
        left: 167px;
        top: 285px;
    }
    
    #hexagon-secondary2 {
        width: 11.8em !important;
        height: 7.6em;
        border-radius: 1em/1.2em;
        right: 212px;
        top: 383px;
    }

    .box-cross {
        top: 275px;
        width: 54px;
        height: 31px;
        left: 469px;
    }

    #popup #deposit-ok-container .box-cross a, #popup #deposit-ok-container .popup-cross,
    .popup #deposit-ok-container .box-cross a, .popup #deposit-ok-container .popup-cross {
        width: 18px;
        height: 18px;
    }
    /*-----------------Apartado Cancel Bonos------------------------*/
    .btnCancelBono {
        top: 140px;
        width:auto;
    }
    .tituloCancelBono span {
        top: 118px;
    }
    .btnCancelBono .btn-bottom-popUp {
        width: 110px;
        height: 39px;
        padding: 7px 0px;
        text-transform: uppercase;
    }
    .hexagon-container .txtCancelBono {
        top:125px;
        margin:0 75px;
    }
    #deposit-ok-container .btnCancelBono .aceptarPopbtn, #deposit-ok-container .btn-out-hexagon .aceptarPopbtn {
        background-color: transparent;
        color: #E60881;
        
    }
    /*--------------------------------------------------------------*/
    /*------------------------Jugar en Demo-------------------------*/
    #deposit-ok-container .containerTextoDemoPopup .txtDemoPopup {
        margin-top: 6px;
    }
    #deposit-ok-container .containerTextoDemoPopup .txtDemoPopup span {
        left: 170px;
        width: 160px;
    }
    .jugarDemobotones {
        right: 115px;
        top: 167px;
        justify-content: center;
        
        
        
        width: 900px;
    }
    
    .txtDemoPopup {
        margin-top: 20px;
    }
    #popup #deposit-ok-container .demoButton {
        width: 125px;
        font-size: 18px;
        margin: 3px;
    }
    #popup #popupContent .blackButton {
        background-color: transparent !important;
    }
    /*--------------------------------------------------------------*/
     .bg-white .pCashBack {
        line-height: 25px;
        font-size: 25px;
        width: 266px;
        margin-left: 40px;
    }
    .containerTextoCashback {
        top: 70px;
        width: 244px;
    }
    #popup .tituloCash {
        font-size: 25px;
        line-height:25px;
    }
    .selectBono {
        top: 10px;
        right: 0;
        height: auto;
        flex-wrap: nowrap;
        gap: 8px;
        width: 100%;
    }
    p.textoseleccionaCash {
        color:#FFF;
        font-size: 16px;
    }
    
    .containerSelectBono {
        top: 200px;
        width: 650px;
        left: 0;
    }
    
    .noBono {

    }
    .labelBono {
        /*max-width: 400px;*/
        max-width: 130px;
        height: 90px;
    }
    
    .yesBono {
        background-size: cover;
        background-position-y: 0px;
        background-position-x: 0px;
    }
    .bonocasinoCash {
        left:unset;
    }
    #popup .posicionadoCash {
        width: 410px !important;
        height: 410px;
        top: -90px;
    }
    
    .btnnoCanjear {
        top: 70px;
    }
    #popup .canjearCash {
        top: 35px;
    }
    .bonoCash {
        left: unset;
        top: 40px;
        text-align: center;
    }
    .bonoCash li {
        color: #FFF;
        font-size: 16px;
    }
    .bonoCashD {
        left: 0;
        top: 30px;
        text-align: center;
    }
    .bonoCashD li {
        color: #FFF;
        font-size: 16px;
    }
    .containerSelectBono .canjOK p {
        color: #FFF;
        font-size: 20px;
        line-height: 20px;
    }
    .textoBotonBono {
        font-size: 20px;
        line-height: 18px;
    }
    #popup .textoBotonBono {
        color: #FFF;
    }
    .canjOK p{
        width: 355px;
    }
    #popupContent .hexagon1Cash {
        width: 230px !important;
        height: 140px;
        left: 145px;
        top: 229px;
    }
    #popupContent .hexagon2Cash {
        width: 146px !important;
        height: 99px;
        right: 160px;
        top: 280px;
    }
    #popup .posicionadoCash:after {
        width: 429px;
        height: 429px;
        bottom:-2.3%;
    }
    #popupContent .textoSesionCad {
        top: 120px;
        margin: 0 50px;
    }
    #popupContent .containerSesionBtns {
        left: 115px;
        top: -122px;
    }
    .distanceSesion {
        top: -90px;
    }
    #popupContent .distanceSesion {
        top: -100px;
    }
    #popupContent .tituloSesion span{
        top: 105px;
    }
    #popup .canjearCashC {
        top: 34px;
    }
    
    /*.containerOpcionesBonos {*/
    /*    width: 250px;*/
    /*}*/
}



@media(min-width: 1200px){
    #popupContent .containerBonoCash {
        top: -184px;
    }
    .bonoCash, .bonoCash {
        top: 20px;
    }
    .bonoCashD {
        top: 18px;
    }
    .btnnoCanjear {
        top: 55px;
    }
    .containerSelectBono {
        top: 185px;
    }
    .selectBono {
        top: 0;
    }
    #popup .canjearCashC {
        top: 20px;
    }
}